<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">14.2563</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.3772</MDI>
      <MDI key="STATISTICS_MEAN">20.3759</MDI>
      <MDI key="STATISTICS_STDDEV">1.5802</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
